Пакет devshm-namespaced: Зависимости

Предоставляется
devshm-namespaced = 1.0-alt1
Требуется
rpmlib(PayloadIsLzma)
Наверх